Forum Linux.mandriva Problème de compile avec KDE 3.4.2

Posté par  .
Étiquettes : aucune
0
2
août
2005
Salut à tous,

Ayant une Mandriva 2005 LE je poste ici ne sachant trop où m'adresser...

Pour la première fois j'écris pour demander de l'aide. Je viens de récupérer KONSTRUCT pour tester KDE 3.4.2. Tous à l'air de bien se passer jusqu'au message suivant :

You're missing GSSAPI/Kerberos.
KDE can use GSSAPI/Kerberos to authenticate on certain secure websites.
GSSAPI/Kerberos authentication is typically used on intranets.

Et alors là, les bras m'en tombent. Zut pas pratique pour écrire avec un clavier. Mais enfin....qu'est ce à dire. Pourquoi ne veut il pas finir de tout compiler le méchant. Une histoire d'identification...Moi je veux bien mais c'est quoi se truc. Aidez-moi s'il vous plaît.

Merci d'avance.
  • # autre solution

    Posté par  (site Web personnel) . Évalué à 2.

    Je n'ai pas la solution a ton problème directement, mais si tu veux tester kde 3.4.2 sur mandriva 2005, tu peux utiliser les rpms dispos qui sont fait pour (sans oublier que 10.2 <-> 2005)

    Je ne les ais pas testé mais de ce que j'ai pu en lire ça marche ;)

    Par contre, ça remplace le kde existant...

    http://download.kde.org/download.php?url=stable/3.4.2/(...)

    les paquets mdk sont dans Mandriva/10.2/{i586|x86_64} et les langues dans Mandriva/10.2/noarch/
    • [^] # Re: autre solution

      Posté par  . Évalué à 1.

      Merci mais si j'essais Konstruct c'est justement que le passage à KDE 3.4.1 c'est fait dans la douleur à cause des RPM. Tout n'est pas très bien installé et de plus c'est du i586 alors que je peu compiler en i686 sur ma machine. Autant avoir le meilleur non ;)
      Merci quand même je vais continuer de chercher
  • # openssh

    Posté par  . Évalué à 0.

    Peut-etre ta version de openssh n'est pas la bonne, il me semble qu'il existe une version patchée qui justement prend en compte le truc GSSAPI/Kerberos.
    De manière plus générale, kde c'est un gros morceau qui s'appuie sur beaucoup de choses qui sont déjà installées sur la machine, voir a ce sujet les requirements: http://www.kde.org/info/requirements/3.4.php(...)
    Meme avec konstruct, la compilation ne peut pas etre simple.
    C'est vrai que l'installation des binaries est encore plus crade.
    Reste une derniere solution, attendre que les distributeurs fassent le boulot et intègrent ce qu'il faut correctement.
    • [^] # Re: openssh

      Posté par  . Évalué à 1.

      Bien bien bien, je m'occuperais de cela se soir en sortant du boulot. J'espère juste ne pas trop perdre de temps. En fait, après quelques heures (je n'ai pas chronométré), tout, à première vue, a été téléchargé et compilé. Il me reste que la partie finale. Mon 3.4.1 n'étant pas parfaitement installé (AAAHHH maudits RPM) j'aimerais d'abord voir comment se comporte le 3.4.2 compilé spécialement pour ma machine... Histoire de vérifier la différence de vitesse. Merci pour ta réponse.
    • [^] # Re: openssh

      Posté par  . Évalué à 1.

      Bin non. En fait, il me manqué les lib devel de BZIP2 et la libssapi1 pour l'authentification. Maintenant je suis aller beaucoup plus loin puisque j'ai réussi à lancer KDE 3.4.2. Seul hic, KONSTRUC bloque sur XINE. Il faut que je regarde de plus près, je n'ai pas eu le temps de voir le message ce matin avant de aprtir

      Merci pour vos réponses
  • # Détails ?

    Posté par  (site Web personnel) . Évalué à 2.

    > Une histoire d'identification...
    > Moi je veux bien mais c'est quoi se truc. Aidez-moi s'il vous plaît.

    Si tu ne nous dis pas ce qu'il se passe, on est pas près de pouvoir t'aider...
    • [^] # Re: Détails ?

      Posté par  . Évalué à 2.

      Bin t'as pas lu le message d'erreur. Je l'ai pourtant copié dans le message. lol
      • [^] # Re: Détails ?

        Posté par  (site Web personnel) . Évalué à 2.

        Ouais, pardon, j'ai lu un peu vite.

        Y'a tellement de messages "Ca marche pas, aidé moi !" ici. Moinse moi allègrement pour te venger ;-).
        • [^] # Re: Détails ?

          Posté par  . Évalué à 1.

          Pas bien grave lol. Je suis déjà très heureux de pouvoir lire des réponses et me faire une idée plus précise de mes soucis. Sympa ton site ;)

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n’en sommes pas responsables.